﻿.jcarousel-skin-logos .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-logos .jcarousel-container-horizontal {
    width: 880px;
    padding: 0 50px;
	margin-top: 13px;
}

.jcarousel-skin-logos .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-logos .jcarousel-clip-horizontal {
    width: 880px;
}

.jcarousel-skin-logos .jcarousel-item {
    width: 176px;
	text-align: center;
}

.jcarousel-skin-logos .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}

.jcarousel-skin-logos .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}

.jcarousel-skin-logos .jcarousel-item-vertical {
    margin-bottom: 0;
}

.jcarousel-skin-logos .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-logos .jcarousel-next-horizontal {
    position: absolute;
    top: 20px;
    right: 0px;
    width: 49px;
    height: 54px;
    cursor: pointer;
    background: transparent url(/themes/air/img/str_right.png) no-repeat 0 0;
}

.jcarousel-skin-logos .jcarousel-next-horizontal:hover,
.jcarousel-skin-logos .jcarousel-next-horizontal:focus {
	opacity: 0.9;
}

.jcarousel-skin-logos .jcarousel-next-horizontal:active {

}

.jcarousel-skin-logos .jcarousel-next-disabled-horizontal,
.jcarousel-skin-logos .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-logos .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-logos .jcarousel-next-disabled-horizontal:active {
    cursor: default;

}

.jcarousel-skin-logos .jcarousel-prev-horizontal {
    position: absolute;
    top: 20px;
    left: 0px;
    width: 49px;
    height: 54px;
    cursor: pointer;
    background: transparent url(/themes/air/img/str_left.png) no-repeat 0 0;
}

.jcarousel-skin-logos .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-logos .jcarousel-prev-horizontal:focus {
	opacity: 0.9;
}

.jcarousel-skin-logos .jcarousel-prev-horizontal:active {

}

.jcarousel-skin-logos .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-logos .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-logos .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-logos .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}

@media screen and (max-width:600px) {

.jcarousel-skin-logos .jcarousel-container-horizontal {
    width: 84%;
    padding: 0 8%;
}

.jcarousel-skin-logos .jcarousel-clip-horizontal {
    width: 100%;
}	

.jcarousel-skin-logos .jcarousel-item {
    width: 230px;
	text-align: center;
}

.jcarousel-skin-logos .jcarousel-next-horizontal {
    right: 10px;
}

.jcarousel-skin-logos .jcarousel-prev-horizontal {
    left: 10px;
}
	
}

@media screen and (max-width:550px) {	

.jcarousel-skin-logos .jcarousel-item {
    width: 210px;
	text-align: center;
}
	
}

@media screen and (max-width:525px) {	

.jcarousel-skin-logos .jcarousel-item {
    width: 200px;
	text-align: center;
}
	
}

@media screen and (max-width:500px) {	

.jcarousel-skin-logos .jcarousel-item {
    width: 340px;
	text-align: center;
}
	
}

@media screen and (max-width:400px) {

.jcarousel-skin-logos .jcarousel-container-horizontal {
    width: 84%;
    padding: 0 8%;
}

.jcarousel-skin-logos .jcarousel-clip-horizontal {
    width: 100%;
}	

.jcarousel-skin-logos .jcarousel-item {
    width: 300px;
	text-align: center;
}
	
}